Debian Bug report logs - #541044
RM: migemo-perl -- RoQA; unmaintained, low popcon, replaced by migemo

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Sandro Tosi <morph@debian.org>

Date: Tue, 11 Aug 2009 11:24:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ukai@debian.or.jp, <wnpp@debian.org>:
Bug#541044; Package wnpp. (Tue, 11 Aug 2009 11:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
New Bug report received and forwarded. Copy sent to ukai@debian.or.jp, <wnpp@debian.org>. (Tue, 11 Aug 2009 11:24:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: submit@bugs.debian.org
Subject: O: migemo-perl -- Japanese incremental search with Romaji on Emacsen
Date: Tue, 11 Aug 2009 11:05:49 +0200
Package: wnpp
Severity: normal

The current maintainer of migemo-perl, Fumitoshi UKAI <ukai@debian.or.jp>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: migemo-perl
Binary: migemo-perl, liblingua-romkan-perl
Version: 0.22-4.2
Priority: optional
Section: perl
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Build-Depends-Indep: debhelper (>> 2.0.0), perl, skkdic, textutils
Architecture: all
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/m/migemo-perl
Files:
 cd50f2973af1f98bbee0bffc293c3784 633 migemo-perl_0.22-4.2.dsc
 fd9e92b423fb9ef73eb8486f2fb00d80 144292 migemo-perl_0.22.orig.tar.gz
 47b88ccb5f8cf45c6bf6690fff9f3968 4105 migemo-perl_0.22-4.2.diff.gz

Package: migemo-perl
Binary: migemo-perl, liblingua-romkan-perl
Version: 0.22-4.2
Priority: optional
Section: perl
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Build-Depends-Indep: debhelper (>> 2.0.0), perl, skkdic, textutils
Architecture: all
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/m/migemo-perl
Files:
 cd50f2973af1f98bbee0bffc293c3784 633 migemo-perl_0.22-4.2.dsc
 fd9e92b423fb9ef73eb8486f2fb00d80 144292 migemo-perl_0.22.orig.tar.gz
 47b88ccb5f8cf45c6bf6690fff9f3968 4105 migemo-perl_0.22-4.2.diff.gz

Package: migemo-perl
Priority: optional
Section: perl
Installed-Size: 6764
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Architecture: all
Version: 0.22-4.2
Depends: emacs21 | emacsen, apel, liblingua-romkan-perl
Conflicts: migemo
Filename: pool/main/m/migemo-perl/migemo-perl_0.22-4.2_all.deb
Size: 2612028
MD5sum: 36c48f09aa562d6c426ae79cda9e5f20
SHA1: 4f6fdf50e15c818f67908116728f7f1f2a7d09e5
SHA256: 3d3d58d5b7aaded2f7ab4ac2463b1a80d33c34b8456ebb1f4126f186037419a9
Description: Japanese incremental search with Romaji on Emacsen
 migemo is a tool that supports Japanese incremental search with Romaji.
 It releases you from heavy tasks of Kana to Kanji conversion in order to
 search.  This is an Emacsen interface, that is a wrapper for isearch.
 Homepage: http://migemo.namazu.org/
 .
 This is an obsolete version of migemo. A newer version is written in Ruby.
Tag: culture::japanese, devel::lang:perl, implemented-in::perl, role::plugin, special::obsolete, suite::emacs

Package: liblingua-romkan-perl
Priority: optional
Section: perl
Installed-Size: 72
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Architecture: all
Source: migemo-perl
Version: 0.22-4.2
Depends: perl (>= 5.6.0-16)
Filename: pool/main/m/migemo-perl/liblingua-romkan-perl_0.22-4.2_all.deb
Size: 8788
MD5sum: b6f055246a644be52fd24eabb23dcea7
SHA1: a4d07234d67a99cae0a241ed530d4c4708b36279
SHA256: cce32fd47a95cb1c735e651958b3b971cccd06fac4f5993e1d268f7b532e5384
Description: Romaji Kana conversion for perl
 It provides Lingua::Romkan perl module to make it possible to
 convert Roman and Kana vice versa in perl script.
Tag: culture::japanese, devel::lang:perl, devel::library, implemented-in::perl, role::shared-lib

Package: migemo-perl
Priority: optional
Section: perl
Installed-Size: 6764
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Architecture: all
Version: 0.22-4.2
Depends: emacs21 | emacsen, apel, liblingua-romkan-perl
Conflicts: migemo
Filename: pool/main/m/migemo-perl/migemo-perl_0.22-4.2_all.deb
Size: 2612028
MD5sum: 36c48f09aa562d6c426ae79cda9e5f20
SHA1: 4f6fdf50e15c818f67908116728f7f1f2a7d09e5
SHA256: 3d3d58d5b7aaded2f7ab4ac2463b1a80d33c34b8456ebb1f4126f186037419a9
Description: Japanese incremental search with Romaji on Emacsen
 migemo is a tool that supports Japanese incremental search with Romaji.
 It releases you from heavy tasks of Kana to Kanji conversion in order to
 search.  This is an Emacsen interface, that is a wrapper for isearch.
 Homepage: http://migemo.namazu.org/
 .
 This is an obsolete version of migemo. A newer version is written in Ruby.
Tag: culture::japanese, devel::lang:perl, implemented-in::perl, role::plugin, special::obsolete, suite::emacs

Package: liblingua-romkan-perl
Priority: optional
Section: perl
Installed-Size: 72
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Architecture: all
Source: migemo-perl
Version: 0.22-4.2
Depends: perl (>= 5.6.0-16)
Filename: pool/main/m/migemo-perl/liblingua-romkan-perl_0.22-4.2_all.deb
Size: 8788
MD5sum: b6f055246a644be52fd24eabb23dcea7
SHA1: a4d07234d67a99cae0a241ed530d4c4708b36279
SHA256: cce32fd47a95cb1c735e651958b3b971cccd06fac4f5993e1d268f7b532e5384
Description: Romaji Kana conversion for perl
 It provides Lingua::Romkan perl module to make it possible to
 convert Roman and Kana vice versa in perl script.
Tag: culture::japanese, devel::lang:perl, devel::library, implemented-in::perl, role::shared-lib





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#541044; Package wnpp. (Sun, 08 Aug 2010 03:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@43-1.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 08 Aug 2010 03:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 541044@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: 541044@bugs.debian.org
Subject: RM: migemo-perl -- RoQA; unmaintained, low popcon, replaced by migemo
Date: Sun, 08 Aug 2010 12:09:41 +0900
reassign 541044 ftp.debian.org
retitle  541044 RM: migemo-perl -- RoQA; unmaintained, low popcon, replaced by migemo
user ftp.debian.org@packages.debian.org
usertag  541044 + remove
thanks

Hi,

please remove migemo-perl from Debian.  It has been orphaned for almost
a year, is replaced by migemo (a newer implementation in ruby) and does
have a low popcon: 16 for migemo-perl and 35 for
liblingua-romkan-perl. vote is even lower: only 1 (6).

Regards,
Ansgar




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 08 Aug 2010 03:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: migemo-perl -- RoQA; unmaintained, low popcon, replaced by migemo' from 'O: migemo-perl -- Japanese incremental search with Romaji on Emacsen' Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 08 Aug 2010 03:12:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 08 Aug 2010 10:00:04 GMT) Full text and rfc822 format available.

Notification sent to Sandro Tosi <morph@debian.org>:
Bug acknowledged by developer. (Sun, 08 Aug 2010 10:00:04 GMT) Full text and rfc822 format available.

Message #19 received at 541044-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 541044-close@bugs.debian.org
Cc: migemo-perl@packages.debian.org, migemo-perl@packages.qa.debian.org
Subject: Bug#541044: Removed package(s) from unstable
Date: Sun, 08 Aug 2010 09:57:12 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

liblingua-romkan-perl |     0.22-5 | all
migemo-perl |     0.22-5 | source, all

------------------- Reason -------------------
RoQA; unmaintained, low popcon, replaced by migemo
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541044@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/541044

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Sep 2010 07:36:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:14:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.